DocuWare is Discontinuing support of TLS 1.0 and 1.1 as of the 1st of April 2020!

If you are currently a PlanetPress Connect or PReS Connect using version 0.9.0,76 of the DocuWare Upload plugin and a DocuWare online user this plugin will no longer work as of April 1st, 2020 and an upgrade will be required.

DocuWare recently announced the discontinuation of support for TLS protocol version 1.0 and 1.1 as of April 1st 2020.  This means that only version 1.2 will be supported from this date onwards.

These changes are being implemented to ensure better security protocols only garnered from the newer versions of TLS.

An updated version of our DocuWare Upload plugin supporting the TLS 1.2 protocol is now available to download from the Objectif Lune Resource Center

Update Link for DocuWare Upload, Release Date 2020-03-17:

Download this file:

DocuWare Upload
Objectif Lune
Release Date: 2020-03-17

Link here: https://help.objectiflune.com/en/#ppc-plugins

This new version should be implemented before April 1st, 2020 if you are currently integrating with DocuWare online.

More information and full details on how to install the updated plugin can be found here

Should you need any assistance or experience any problems while updating the plugin, please contact your local OL Support Team.

THIS ARTICLE IS ABOUT

DocuWareObjectif LuneTLS 1.0TLS 1.1